.editable-input[data-v-4741f3a6]{--editor-placeholder:""}.editable-input[data-empty][data-v-4741f3a6]:before{color:#aaa;content:var(--editor-placeholder);display:block;font-weight:700;position:absolute}